.woocommerce-cart .main-page-wrapper {
    padding-top: 0;
}

body .cart-totals-inner>h2 {
    line-height: 1;
    text-transform: none;
    margin-bottom: 30px;
}

tr.order-total strong .amount {
    font-weight: normal;
    font-family: 'DIN Next Bold';
}

body .cart-totals-inner .shipping-calculator-button {
    font-weight: normal;
    color: var(--wd-text-color);
    pointer-events: none;
}

body .cart-totals-inner .woocommerce-shipping-calculator {
    font-size: 16px;
    margin: 0;
}

.woocommerce-shipping-totals td[data-title="Envío"] {
    font-size: 0;
}

.woocommerce-cart ul:is(.woocommerce-error, .woocommerce-message, .woocommerce-info) {
    margin-inline: 0;
}

body .cart-totals-inner .woocommerce-shipping-destination {
    margin: 0;
}

.cart-totals-inner #shipping_method {
    display: none;
}

.cart-totals-inner {
    border: 1px solid var(--brd-color);
    padding: 30px 25px;
    border-radius: 3px;
}

.cart-totals-inner .checkout-button.button {
    width: 100%;
}

.woocommerce-cart-form__cart-item div.quantity input[type="button"] {
    font-family: system-ui;
    font-weight: 500;
    min-width: 36px;
    font-size: 18px;
}

.woocommerce-cart-form__cart-item div.quantity .minus {
    border-right: 0;
}

.woocommerce-cart-form__cart-item div.quantity .plus {
    border-left: 0;
}

.woocommerce-cart-form__cart-item div.quantity input[type="number"] {
    font-weight: normal;
    font-size: 15px;
}

.woocommerce-cart-form__cart-item div.quantity input[type="button"]:hover {
    color: var(--wd-text-color);
    background: none;
    border-color: #e1e3e4;
}

.woocommerce-cart-form__cart-item div.quantity :is(input[type="button"], input[type="number"], input[type="text"]) {
    height: 36px;
}

.woocommerce-cart-form__cart-item div.quantity {
    box-shadow: 0 1px 1px rgba(225, 227, 228, .2);
    position: relative;
}

.wd-coupon-form .input-text {
    font-size: 16px;
    color: var(--wd-text-color);
}

.shop_table_responsive.cart td.product-subtotal span {
    font-weight: normal;
    font-size: 15px;
    color: var(--wd-text-color);
}

table.shop_table_responsive.cart th {
    font-family: 'DIN Next Regular';
    font-weight: normal;
    font-size: 15px;
    text-transform: none;
}

.woocommerce-cart .wpb_text_column h1 {
    line-height: 1;
    margin-block: 30px;
}

@media screen and (min-width: 1025px) {

    table.shop_table_responsive.cart th,
    table.shop_table_responsive.cart td {
        border: 0;
        padding: 15px;
    }

    .shop_table_responsive.cart thead tr {
        position: relative;
    }

    .shop_table_responsive.cart th.product-name {
        position: absolute;
        left: 0;
    }

    .shop_table_responsive thead {
        position: relative;
    }

    .shop_table_responsive thead::before {
        content: '';
        height: 100%;
        width: calc(100% + 1px);
        position: absolute;
        border: 1px solid var(--brd-color);
        border-radius: 3px 3px 0 0;
    }

    .shop_table_responsive.cart th.product-name {
        padding-left: 30px;
    }

    .shop_table_responsive.cart th.product-subtotal {
        padding-right: 30px;
    }

    .woocommerce-cart-form__cart-item .product-remove {
        visibility: hidden;
        pointer-events: none;
        opacity: 0;
    }

    .woocommerce-cart-form__cart-item .product-thumbnail {
        transform: translateX(-45px);
    }

    .woocommerce-cart-form__cart-item .product-name {
        transform: translateX(-25px);
    }

    .woocommerce-cart-form__cart-item .product-quantity {
        position: relative;
    }

    .woocommerce-cart-form__cart-item .product-quantity .remove {
        display: block;
        font-size: 0;
        position: absolute;
        bottom: 10px;
        left: calc(50% + 48px);
        transform: translateX(-50%);
        width: 100%;
    }

    .woocommerce-cart-form__cart-item .product-quantity .remove::before {
        content: attr(aria-label);
        font-size: 14px;
        color: var(--wd-text-color);
    }

    .woocommerce-cart-form__cart-item .product-quantity .remove:hover::before {
        color: var(--wd-primary-color);
    }

    .idoogo-cart-table .wpb_column.vc_col-sm-8 {
        width: 70%;
    }

    .idoogo-cart-table .wpb_column.vc_col-sm-4 {
        width: 30%;
    }

    .woocommerce-cart-form__cart-item {
        border: 1px solid var(--brd-color);
        border-top: 0;
    }
}

@media screen and (max-width: 1024px) {

    .idoogo-cart-table .wpb_column.vc_col-sm-8,
    .idoogo-cart-table .wpb_column.vc_col-sm-4 {
        width: 100%;
    }

    .cart-totals-inner .shop_table_responsive td:before {
        font-size: 16px;
    }

    .woocommerce-cart :is(.woocommerce-cart-form__contents, .group_table) td.product-quantity :is(input[type="button"], input[type="number"], input[type="text"]) {
        line-height: 29px;
    }

    .product-quantity .remove{
        display: none;
    }

    .woocommerce-cart :is(.woocommerce-cart-form__contents,.group_table) td:before{
        font-size: 12px;
        font-weight: normal;
        font-family: 'DIN Next Bold';
    }

}